custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/bain6
east: !!python/object/apply:decimal.Decimal
- '-75.424222'
flow: 1
gauge_id: !!python/long '141442'
level_files:
- depth_grids/967_1/dblbnd.adf
- depth_grids/968_2/dblbnd.adf
- depth_grids/969_2/dblbnd.adf
- depth_grids/970_2/dblbnd.adf
- depth_grids/971_2/dblbnd.adf
- depth_grids/972_2/dblbnd.adf
- depth_grids/973_2/dblbnd.adf
- depth_grids/974_2/dblbnd.adf
- depth_grids/975_2/dblbnd.adf
- depth_grids/976_2/dblbnd.adf
- depth_grids/977_2/dblbnd.adf
- depth_grids/978_2/dblbnd.adf
- depth_grids/979_2/dblbnd.adf
- depth_grids/980_2/dblbnd.adf
- depth_grids/981_2/dblbnd.adf
- depth_grids/982_1/dblbnd.adf
- depth_grids/983_2/dblbnd.adf
- depth_grids/986_7/dblbnd.adf
lid: bain6
location: Bainbridge
major_flow: 0.0
major_stage: 22.0
max_depth: 26.4559
minor_flow: 0.0
minor_stage: 15.0
moderate_flow: 0.0
moderate_stage: 20.0
name: Binghamton, NY
near_flow: 17.0
near_stage: 13.0
north: !!python/object/apply:decimal.Decimal
- '42.310989'
river_name: Susquehanna River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.255099'
stage_offset: 956.147
stages_selected: 967.1,968.2,969.2,970.2,971.2,972.2,973.2,974.2,975.2,976.2,977.2,978.2,979.2,980.2,981.2,982.1,983.2,986.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Display
  Inundation Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: NY
west: !!python/object/apply:decimal.Decimal
- '-75.492426'
wfo: bgm
